.votesbills {
	background: transparent;
    border-bottom: medium none;
    color: #18335B;
}


#zone-menu-wrapper.fixed .sf-menu .leaf a {
    color: #18335b;
}

.sf-menu li.leaf a:hover {
    background: #000;
    color: #BC2F2E;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#zone-menu-wrapper.fixed .sf-menu .leaf a:hover {
    color: #BC2F2E;
}


#twitter-widget-0 {
    max-width: 445px !important;
}

#block-boxes-congress-fb-responsive {
   
    padding: 0;
}